<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="32dp"
        android:layout_height="32dp"
        android:layout_margin="6dp"
        android:gravity="center">

        <TextView
            android:id="@+id/text_view"
            android:layout_width="32dp"
            android:layout_height="32dp"
            android:background="@drawable/drw_round_black"
            android:fontFamily="@font/font_medium"
            android:gravity="center"
            android:text="Aa"
            android:textColor="@color/white"
            android:textSize="10sp" />

        <View
            android:id="@+id/select_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/drw_round_stroke_selected" />
    </RelativeLayout>
</LinearLayout>